#LogosG, #LogosD {
  position: absolute;
  top: 0px;
  width: 135px;
  height: 400px;
  background: white url("../Images/Elements/Fond_logos.jpg") repeat-y scroll left top;
}

#LogosG {
  left: 0px;
}

#LogosD {
  right: 0px;
}

#LogosG .Logo3, #LogosG .Logo4, #LogosG .Logo5, #LogosD .Logo2, #LogosD .Logo3, #LogosD .Logo4, #LogosD .Logo5 {
  display: none;
}

#LogosG img, #LogosD img {
  display: block;
  margin: 10px auto;
  border: 1px solid white;
}

#LogosG a:hover img, #LogosD a:hover img {
  border: 1px solid #0099ff;
}

#ImageAccueil img {
  display: block;
  margin: 0px auto;
  border: 1px dotted white;
}

#Actus {
  margin: 0px 145px;
  background-color: transparent;
  border: 0px solid #339900;
}

#Actus h3 {
  display: none;
  margin: 0px;
  font-size: 1em;
  font-weight: bold;
  color: black;
}

#Actus #FdS {
  background-color: #ffee99;
  border: 1px solid red;
  padding: 0px 1.5em;
}

#Actus #FdS p {
  margin: 1em 0px;
  line-height: 1.2;
  text-indent: 4em;
}

#Actus ul {
 /* display: none; */
  background-color: #ffee99;
}



#Actus li {
  list-style-image: url("../Images/Elements/mini_fleche_droite.gif");
}

li.Actu1 {
  visibility: visible;
}

li.Actu2 {
  visibility: visible;
}

li.Actu3 {
  visibility: hidden;
}

li.Actu4 {
  visibility: hidden;
}

#ImageAccueil {
  text-decoration: underline;
}

